## units 0.1

=== DESCRIPTION ===
Package: units
Version: 0.1
Title: Measurement Units of Physical Quantities for R Vectors
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
				email = "edzer.pebesma@uni-muenster.de"))
Depends: R (>= 3.0.0)
Imports: utils, stats, udunits2
Suggests: knitr
VignetteBuilder: knitr
Description: Support for measurement units of physical quantities in R vectors, based on the udunits library from unidata.
License: GPL-2
URL: https://github.com/edzer/units/
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-06-09 12:21:19 UTC; edzer
Author: Edzer Pebesma [aut, cre]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2016-06-09 15:19:23
