## units 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.1
+Version: 0.2
 Title: Measurement Units of Physical Quantities for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 				email = "edzer.pebesma@uni-muenster.de"))
@@ -12,8 +12,8 @@
 URL: https://github.com/edzer/units/
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-06-09 12:21:19 UTC; edzer
+Packaged: 2016-06-19 19:45:08 UTC; edzer
 Author: Edzer Pebesma [aut, cre]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2016-06-09 15:19:23
+Date/Publication: 2016-06-20 07:55:08
