## units 0.4

=== DESCRIPTION ===
Package: units
Version: 0.4
Title: Measurement Units for R Vectors
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
		email = "edzer.pebesma@uni-muenster.de"),
		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"))
Depends: R (>= 3.0.0)
Imports: udunits2 (>= 0.13)
Suggests: NISTunits, measurements, xml2, tibble, knitr, testthat, covr
VignetteBuilder: knitr
Description: Support for measurement units in R vectors; automatic propagation, conversion, derivation and simplification of units; raising errors in case of unit incompatibility. Compatible with difftime. Uses the UNIDATA udunits library and unit database for unit conversion and compatibility checking.
LazyData: yes
License: GPL-2
URL: https://github.com/edzer/units/
BugReports: https://github.com/edzer/units/issues/
RoxygenNote: 5.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-11-20 16:12:55 UTC; edzer
Author: Edzer Pebesma [aut, cre],
  Thomas Mailund [aut]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2016-11-21 12:02:00
