## units 0.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.4-1
+Version: 0.4-2
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 		email = "edzer.pebesma@uni-muenster.de"),
@@ -16,9 +16,9 @@
 RoxygenNote: 5.0.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2016-12-09 11:17:56 UTC; edzer
+Packaged: 2017-01-13 08:07:21 UTC; edzer
 Author: Edzer Pebesma [aut, cre],
   Thomas Mailund [aut]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2016-12-09 13:13:32
+Date/Publication: 2017-01-13 15:40:53
