## units 0.4-3

=== DESCRIPTION ===
Package: units
Version: 0.4-3
Title: Measurement Units for R Vectors
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
		email = "edzer.pebesma@uni-muenster.de"),
		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"))
Depends: R (>= 3.0.0)
Imports: udunits2 (>= 0.13)
Suggests: NISTunits, measurements, xml2, tibble, knitr, testthat, covr,
        ggforce, magrittr
VignetteBuilder: knitr
Description: Support for measurement units in R vectors; automatic propagation,
    conversion, derivation and simplification of units; raising errors in case
    of unit incompatibility. Compatible with the difftime class. Uses the UNIDATA
    udunits library and unit database for unit conversion and compatibility
    checking.
License: GPL-2
URL: https://github.com/edzer/units/
BugReports: https://github.com/edzer/units/issues/
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-03-24 21:58:23 UTC; edzer
Author: Edzer Pebesma [aut, cre],
  Thomas Mailund [aut]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2017-03-25 11:11:42 UTC
