## units 0.4-6

=== DESCRIPTION ===
Package: units
Version: 0.4-6
Title: Measurement Units for R Vectors
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
		email = "edzer.pebesma@uni-muenster.de"),
		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"))
Depends: R (>= 3.0.0)
Imports: udunits2 (>= 0.13)
Suggests: NISTunits, measurements, xml2, tibble, knitr, testthat,
        ggforce, magrittr
VignetteBuilder: knitr
Description: Support for measurement units in R vectors, matrices
	and arrays: automatic propagation, conversion, derivation
	and simplification of units; raising errors in case of unit
	incompatibility. Compatible with the POSIXct, Date and difftime 
	classes. Uses the UNIDATA udunits library and unit database for 
	unit compatibility checking and conversion.
License: GPL-2
URL: https://github.com/edzer/units/
BugReports: https://github.com/edzer/units/issues/
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-08-27 10:21:13 UTC; edzer
Author: Edzer Pebesma [aut, cre],
  Thomas Mailund [aut]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2017-08-27 16:21:36 UTC
