## units 0.6-0

=== DESCRIPTION ===
Package: units
Version: 0.6-0
Title: Measurement Units for R Vectors
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
		person("Tomasz", "Kalinowski", role = "aut"),
		person("James", "Hiebert", role = "ctb"),
		person("Iñaki", "Ucar", role = "ctb", email = "i.ucar86@gmail.com", comment = c(ORCID = "0000-0001-6403-5550"))
		)
Depends: R (>= 3.0.0)
Imports: Rcpp
LinkingTo: Rcpp
Suggests: udunits2, NISTunits, measurements, xml2, tibble, pillar,
        knitr, testthat, ggforce, rmarkdown, magrittr
VignetteBuilder: knitr
Description: Support for measurement units in R vectors, matrices
	and arrays: automatic propagation, conversion, derivation
	and simplification of units; raising errors in case of unit
	incompatibility. Compatible with the POSIXct, Date and difftime 
	classes. Uses the UNIDATA udunits library and unit database for 
	unit compatibility checking and conversion.
SystemRequirements: udunits-2
License: GPL-2
URL: https://github.com/r-quantities/units/
BugReports: https://github.com/r-quantities/units/issues/
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-06-09 10:48:44 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Thomas Mailund [aut],
  Tomasz Kalinowski [aut],
  James Hiebert [ctb],
  Iñaki Ucar [ctb] (<https://orcid.org/0000-0001-6403-5550>)
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2018-06-09 19:52:55 UTC
