## units 0.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.6-1
+Version: 0.6-3
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
 		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
@@ -19,14 +19,17 @@
 	incompatibility. Compatible with the POSIXct, Date and difftime 
 	classes. Uses the UNIDATA udunits library and unit database for 
 	unit compatibility checking and conversion.
+	Documentation about 'units' is provided in the paper by Pebesma, Mailund &
+  Hiebert (2016, <doi:10.32614/RJ-2016-061>), included in this package as a
+  vignette; see 'citation("units")' for details.
 SystemRequirements: udunits-2
 License: GPL-2
 URL: https://github.com/r-quantities/units/
 BugReports: https://github.com/r-quantities/units/issues/
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-09-21 15:03:35 UTC; edzer
+Packaged: 2019-05-02 14:16:41 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Thomas Mailund [aut],
   Tomasz Kalinowski [aut],
@@ -34,4 +37,4 @@
   Iñaki Ucar [ctb] (<https://orcid.org/0000-0001-6403-5550>)
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2018-09-21 21:40:03 UTC
+Date/Publication: 2019-05-03 21:50:03 UTC
