## units 0.7-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.6-6
+Version: 0.7-0
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
 		person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
@@ -10,8 +10,9 @@
 Depends: R (>= 3.0.2)
 Imports: Rcpp
 LinkingTo: Rcpp (>= 0.12.10)
-Suggests: udunits2, NISTunits, measurements, xml2, tibble, pillar (>=
-        1.3.0), knitr, testthat, ggforce, rmarkdown, magrittr
+Suggests: udunits2, NISTunits, measurements, xml2, magrittr, pillar (>=
+        1.3.0), dplyr (>= 1.0.0), vctrs (>= 0.3.1), knitr, testthat,
+        ggforce, rmarkdown
 VignetteBuilder: knitr
 Description: Support for measurement units in R vectors, matrices
 	and arrays: automatic propagation, conversion, derivation
@@ -26,10 +27,10 @@
 License: GPL-2
 URL: https://github.com/r-quantities/units/
 BugReports: https://github.com/r-quantities/units/issues/
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-03-16 16:02:54 UTC; edzer
+Packaged: 2021-02-21 10:27:08 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Thomas Mailund [aut],
   Tomasz Kalinowski [aut],
@@ -37,4 +38,4 @@
   Iñaki Ucar [ctb] (<https://orcid.org/0000-0001-6403-5550>)
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2020-03-16 17:30:02 UTC
+Date/Publication: 2021-02-25 09:30:03 UTC
