## units 0.7-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.7-1
+Version: 0.7-2
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
     person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
@@ -11,8 +11,8 @@
 Imports: Rcpp
 LinkingTo: Rcpp (>= 0.12.10)
 Suggests: udunits2, NISTunits, measurements, xml2, magrittr, pillar (>=
-        1.3.0), dplyr (>= 1.0.0), vctrs (>= 0.3.1), knitr, testthat,
-        ggforce, rmarkdown
+        1.3.0), dplyr (>= 1.0.0), vctrs (>= 0.3.1), knitr, testthat (>=
+        3.0.0), ggforce, rmarkdown
 VignetteBuilder: knitr
 Description: Support for measurement units in R vectors, matrices
     and arrays: automatic propagation, conversion, derivation
@@ -29,8 +29,9 @@
 BugReports: https://github.com/r-quantities/units/issues/
 RoxygenNote: 7.1.1
 Encoding: UTF-8
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2021-03-11 11:58:14 UTC; edzer
+Packaged: 2021-06-08 09:12:03 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Thomas Mailund [aut],
   Tomasz Kalinowski [aut],
@@ -38,4 +39,4 @@
   Iñaki Ucar [aut] (<https://orcid.org/0000-0001-6403-5550>)
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2021-03-16 13:40:02 UTC
+Date/Publication: 2021-06-08 15:00:02 UTC
