## units 0.8-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.8-4
+Version: 0.8-6
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
     person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
@@ -13,7 +13,7 @@
 LinkingTo: Rcpp (>= 0.12.10)
 Suggests: NISTunits, measurements, xml2, magrittr, pillar (>= 1.3.0),
         dplyr (>= 1.0.0), vctrs (>= 0.3.1), ggplot2 (> 3.2.1), testthat
-        (>= 3.0.0), vdiffr, knitr, rmarkdown
+        (>= 3.0.0), vdiffr, knitr, rvest, rmarkdown
 VignetteBuilder: knitr
 Description: Support for measurement units in R vectors, matrices
     and arrays: automatic propagation, conversion, derivation
@@ -29,11 +29,11 @@
 URL: https://r-quantities.github.io/units/,
         https://github.com/r-quantities/units
 BugReports: https://github.com/r-quantities/units/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-09-12 18:26:45 UTC; edzer
+Packaged: 2025-03-07 20:52:20 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Thomas Mailund [aut],
   Tomasz Kalinowski [aut],
@@ -42,4 +42,4 @@
   Thomas Lin Pedersen [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2023-09-13 17:10:02 UTC
+Date/Publication: 2025-03-08 00:40:02 UTC
