## units 1.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: units
-Version: 0.8-6
+Version: 1.0-0
 Title: Measurement Units for R Vectors
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
     person("Thomas", "Mailund", role = "aut", email = "mailund@birc.au.dk"),
@@ -8,7 +8,7 @@
     person("Iñaki", "Ucar", role = "aut", email = "iucar@fedoraproject.org", comment = c(ORCID = "0000-0001-6403-5550")),
     person("Thomas Lin", "Pedersen", role = "ctb")
     )
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.5.0)
 Imports: Rcpp
 LinkingTo: Rcpp (>= 0.12.10)
 Suggests: NISTunits, measurements, xml2, magrittr, pillar (>= 1.3.0),
@@ -29,17 +29,18 @@
 URL: https://r-quantities.github.io/units/,
         https://github.com/r-quantities/units
 BugReports: https://github.com/r-quantities/units/issues
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-03-07 20:52:20 UTC; edzer
-Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
+Packaged: 2025-10-05 19:45:48 UTC; edzer
+Author: Edzer Pebesma [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-8049-7069>),
   Thomas Mailund [aut],
   Tomasz Kalinowski [aut],
   James Hiebert [ctb],
-  Iñaki Ucar [aut] (<https://orcid.org/0000-0001-6403-5550>),
+  Iñaki Ucar [aut] (ORCID: <https://orcid.org/0000-0001-6403-5550>),
   Thomas Lin Pedersen [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2025-03-08 00:40:02 UTC
+Date/Publication: 2025-10-09 10:40:02 UTC
