## units 2.02

=== debian/changelog ===
units (2.02-2) unstable; urgency=medium

  * Add bisonfix.patch from upstream to allow building with bison 3
    (closes: #733374).
  * Standards-Version 3.9.5, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 04 Jan 2014 11:01:41 +0100

units (2.02-1) unstable; urgency=low

  * New upstream version.
  * Add texinfo.patch to fix @tex sections with texinfo 5.
  * Add preserve-cppflags.patch to keep CPPFLAGS.
  * Use debian/clean to delete files instead of overriding dh_clean;
    delete parse.tab.c and units.info since they're re-generated at build
    time, and build-depend on bison.
  * Install units_cur now that it works, and build-depend on python.

 -- Stephen Kitt <skitt@debian.org>  Thu, 18 Jul 2013 00:34:37 +0200

units (2.01-1) unstable; urgency=low

  * Adopt package (closes: #705770).
  * New upstream version (closes: #702543, LP: #1019786):
    - includes updated CODATA values (closes: #591526);
    - defines imperial pint as 20 imperial fluid ounces (closes: #637092);
    - updates manpage fixing all reported issues (closes: #606403,
      LP: #1009549);
    - adds Taiwanese units (closes: #604615);
    - explains how to view available units (closes: #661903, #704506);
    - adds the twip unit (closes: #520428).
  * Use simplified dh 9 rules (LP: #496810).
  * Specify source format "3.0 (quilt)" and remove units.man on clean (it
    is modified during the build).
  * Add watch file provided by Bart Martens (thanks!).
  * Drop obsolete build-dependency on texi2html.
  * Use dh_autoreconf to update the configure script automatically.
  * wrap-and-sort the control files.
  * Drop obsolete libreadline{5,6}-dev alternative build-dependencies.
  * Add collab-maint VCS information.
  * Standards-Version 3.9.4, no further change required.
  * Drop obsolete build-dependency on dpkg or install-info.
  * Add pager.patch to use /usr/bin/pager instead of more when PAGER is
    not defined (closes: #695909).
  * Update debian/copyright and switch to machine-readable format.

 -- Stephen Kitt <skitt@debian.org>  Sun, 07 Jul 2013 00:38:26 +0200

units (1.88-2) unstable; urgency=low

  * Orphaned

 -- John G. Hasler <jhasler@debian.org>  Fri, 19 Apr 2013 14:06:55 -0500

units (1.88-1) unstable; urgency=low

  * New upstream release
  
    Closes: #629926: Temperature units are not correctly converted
    Closes: #642973: currency exchange rates should be updated
  
 -- John G. Hasler <jhasler@debian.org>  Tue, 19 Jun 2012 20:16:52 -0500
 

units (1.87-2) unstable; urgency=low

  * Deleted debian/prerm, fixed debian/postinst and postrm.
    Added debian/compat (level 7), Edited debian/control
    Brought standards-version up to 3.8.3, updated libreadline
    build dependency, added dpkg (>= 1.15.4) | install-info to depends:

  * Replaced "more" with "/usr/bin/pager" at line 55 in units.c
    Closes: #548597: Please use /usr/bin/pager as default pager
  
 -- John G. Hasler <jhasler@debian.org>  Wed, 07 Oct 2009 21:34:00 -0500

units (1.87-1) unstable; urgency=low

  * New upstream release
  
    Upstream made "*" and "/" the same precedence.
    Closes: #359658: units: precedence of '/' is bad 
  
    Units reads ~/.units.dat if it exists before reading the standard
    units database.
    Closes: #456544: units: $UNITSFILE doesn't override default anymore 
  
 -- John Hasler <jhasler@debian.org>  Sun, 20 Jul 2008 21:54:50 -0500

units (1.86a-1) unstable; urgency=low

  * New upstream release
  
    Upstream has changed this section: we now have usbillion and
    brbillion.  Elsewhere billion is defined as usbillion.  Perhaps 
    in the future this could be made to depend on locale.
    Closes: #165946: units: Confusing information in units.dat
  
    Upstream added a "help" command that searches the database.
    Closes: #375255: units: wishlist (finding the "unit")
  
    Closes: #370224: crochet is spelled crotchet
  
  * 'install -s' now only used if 'nostrip' is not in DEB_BUILD_OPTIONS.
    Closes: #438233: units: not handling nostrip build option (policy 10.1)

  * Fixed menu entry.
  
  * Fixed parallel build problem by consolidating all "install -d"
    commands in debian/rules into one line.
  
  
 -- John Hasler <jhasler@debian.org>  Sun, 2 Dec 2007 21:46:50 -0600

units (1.85-3) unstable; urgency=low

  * Fixed typo in control file
  
  * Added missing build-depends on texinfo
    Closes: #340850: FTBFS: makeinfo: Command not found
  
 -- John Hasler <jhasler@debian.org>  Wed, 21 Dec 2005 21:10:54 -0600

units (1.85-2) unstable; urgency=low

  * Fixed calling of configure script in rules.
    Closes: #340850: FTBFS: makeinfo: Command not found
  
  * Upstream changed handling of imperial units (didn't notice earlier).
    Closes: #259411: Mile incorrectly related to other imperial units

 -- John Hasler <jhasler@debian.org>  Tue, 13 Dec 2005 20:56:45 -0600

units (1.85-1) unstable; urgency=low

  * New upstream release
    Closes: #339108 units: new upstream release available
    Closes: #223890 Missing 0 in the help text.
    Closes: #266752 -V: doubled slash
    Closes: #233472 suggest cdromspeed and dvdspeed units
    Closes: #204473 "nmi" should be "nauticalmile", not "nanomile" [patch]
  
  * Fixed build dependencies.
    Closes: #326284 please rebuild with libreadline5-dev as build dependency
    Closes: #322941 switch to libreadline5
  
  * Fixed typos.
    Closes: #302822 'man units' typos: "Fahrehneit" and "accomodates"
  
  * Corrected FSF address.
  
  * Put missing quotes in menu, moved menu to /usr/share.
  
 -- John Hasler <jhasler@debian.org>  Tue, 22 Nov 2005 21:33:27 -0600

units (1.81-4) unstable; urgency=low

  * Added md5sums.

 -- John Hasler <jhasler@debian.org>  Tue, 2 Dec 2003 14:30:00 -0500

units (1.81-3) unstable; urgency=low

  * Closes: #195260 FTBFS with gcc-3.3: Uses multiline strings
    Removed example script from end of units.c.  gcc 3.3 was
    choking on it despite it being inside a '#if 0 ... #endif'.


