=== debian/control ===
Source: units
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Standards-Version: 3.9.5
Build-Depends: bison,
               debhelper (>= 9),
               dh-autoreconf,
               libreadline-dev,
               python,
               texinfo
Homepage: http://ftp.gnu.org/gnu/units/
Vcs-Git: git://anonscm.debian.org/collab-maint/units.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/units.git;a=summary

Package: units
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${python:Depends}
Description: converts between different systems of units
 GNU 'units' program converts quantities expressed in various scales
 to their equivalents in other scales.  The 'units' program can only
 handle multiplicative scale changes directly.  It uses a functional
 notation for "nonlinear" conversions such a Fahrenheit temperature
 to Celsius temperature.
 .
 This package includes the units_cur script to update currency
 conversion information; this script requires a Python interpreter.
