=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for GNU Units (2.01).

%:
	dh $@ --with autoreconf,python2
