## units 2.11

=== debian/changelog ===
units (2.11-2) unstable; urgency=medium

  * Document the requirement on unidecode (closes: #767864).
  * Avoid unidecode warnings when decoding ASCII strings; thanks to
    Hagen Fuchs for the patch!
  * Standards-Version 3.9.6, no change required.
  * Stop texi2man from including the date in its output, so that the build
    can be reproducible.

 -- Stephen Kitt <skitt@debian.org>  Thu, 30 Apr 2015 17:57:23 +0200

units (2.11-1) unstable; urgency=medium

  * New upstream version.

 -- Stephen Kitt <skitt@debian.org>  Wed, 09 Apr 2014 07:35:23 +0200

units (2.10-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches, deleting generic-python.patch (no longer relevant)
    and bisonfix.patch (merged upstream).
  * Add missing '/' to debian/watch to allow updating to the latest
    version.

 -- Stephen Kitt <skitt@debian.org>  Sun, 30 Mar 2014 00:06:25 +0100
