=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: bison,
                debhelper (>= 9),
                dh-autoreconf,
+	       dh-python,
                libreadline-dev,
                python,
                texinfo
