=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 %:
 	dh $@ --with autoreconf,python2
+
+override_dh_python2:
+	dh_python2 --depends=unidecode
