## units 2.12

=== debian/changelog ===
units (2.12-2) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Link to the actual homepage for units (thanks 積丹尼 Dan Jacobson;
    closes: #813285).
  * Correct the documentation for '-H' (thanks to Jakub Wilk; closes:
    #803679).
  * Describe °C—°F conversions as non-proportional rather than non-
    linear (thanks to Lionel Elie Mamane for the suggestion; closes:
    #410935).
  * Apply upstream fix for µs (closes: #813104).

 -- Stephen Kitt <skitt@debian.org>  Sun, 31 Jan 2016 16:15:28 +0100

units (2.12-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches, deleting texinfo.patch (merged upstream),
    preserve-cppflags.patch (merged upstream), and units_cur-warning.patch
    (fixed differently upstream).
  * Add signature verification information.
  * Use the postinst/postrm generated by dh_installmenu.
  * dh-python no longer supports ${python:Depends} in the "Recommends"
    stanza, so hard-code the Python dependencies instead.
  * Prevent currency updates during the build (this allows building
    twice in a row and avoids Internet access during the build).

 -- Stephen Kitt <skitt@debian.org>  Sun, 18 Oct 2015 23:27:09 +0200
