=== debian/control ===
Source: units
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Standards-Version: 3.9.6
Build-Depends: bison,
               debhelper (>= 9),
               dh-autoreconf,
               libreadline-dev,
               python,
               texinfo
Homepage: https://www.gnu.org/software/units/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/units.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/units.git

Package: units
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: python-unidecode
Description: converts between different systems of units
 GNU 'units' program converts quantities expressed in various scales
 to their equivalents in other scales.  The 'units' program can only
 handle multiplicative scale changes directly.  It uses a functional
 notation for non-proportional conversions such a Fahrenheit
 temperature to Celsius temperature.
 .
 This package includes the units_cur script to update currency
 conversion information; this script requires a Python interpreter.
