=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for GNU Units

%:
	dh $@ --with autoreconf
