## units 2.13

=== debian/changelog ===
units (2.13-1) unstable; urgency=medium

  * New upstream version:
    - drop micro-second-fix.patch, merged upstream;
    - refresh no-currency-update.patch;
    - refresh manpage-typos.patch, partially merged upstream.
  * Clean the built object files so the package can be built twice in a
    row.
  * Enable all hardening options.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no further change required.
  * Switch to the Python 3 version of units_cur.
  * Add a manpage for units_cur.

 -- Stephen Kitt <skitt@debian.org>  Sun, 26 Jun 2016 15:50:10 +0200
