=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for GNU Units

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf
