=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Section: utils
 Priority: optional
 Build-Depends: bison,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                libreadline-dev,
                python3,
                texinfo
