## units 2.16

=== debian/changelog ===
units (2.16-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 02 Nov 2017 22:55:45 +0100

units (2.15-1) unstable; urgency=medium

  * New upstream release, using python3-requests instead of
    python3-unidecode.
  * Switch to a secured URL in debian/watch.
  * Standards-Version 4.1.1, no further change required.
  * Clean up debian/changelog whitespace.

 -- Stephen Kitt <skitt@debian.org>  Sun, 29 Oct 2017 20:29:18 +0100
