=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libreadline-dev,
                python3,
                texinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/units.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/units.git
 Homepage: https://www.gnu.org/software/units/
@@ -16,7 +16,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python3-unidecode
+Recommends: python3-requests
 Description: converts between different systems of units
  GNU 'units' program converts quantities expressed in various scales
  to their equivalents in other scales.  The 'units' program can only
@@ -25,4 +25,5 @@
  temperature to Celsius temperature.
  .
  This package includes the units_cur script to update currency
- conversion information; this script requires a Python 3 interpreter.
+ conversion information; this script requires a Python 3 interpreter
+ and the python3-requests library.
