## units 2.17

=== debian/changelog ===
units (2.17-3) unstable; urgency=medium

  * Actually remove the cron.daily file on upgrade.

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Jul 2018 23:36:59 +0200

units (2.17-2) unstable; urgency=medium

  * Avoid calculating the MD5 sum of the shipped currency.units since it
    is intended to be overwritten eventually. Closes: #902929.
  * Drop the cron job, it should be up to individual users when currencies
    are updated. Closes: #902890, #903317.

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Jul 2018 23:24:27 +0200

units (2.17-1) unstable; urgency=medium

  * New upstream release, handling Yahoo currency updates correctly.
    Closes: #900587.
  * Add a cron job to update currencies daily.

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Jun 2018 23:03:38 +0200

units (2.16-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Explicitly recommend python3.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 17 May 2018 00:46:42 +0200
