=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Section: utils
 Priority: optional
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                libreadline-dev,
                python3,
                texinfo
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/units.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/units.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/units
+Vcs-Git: https://salsa.debian.org/debian/units.git
 Homepage: https://www.gnu.org/software/units/
 
 Package: units
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python3-requests
+Recommends: python3, python3-requests
 Description: converts between different systems of units
  GNU 'units' program converts quantities expressed in various scales
  to their equivalents in other scales.  The 'units' program can only
